[KCM Locale]
Name=Taiwan
Name[af]=taiwan
Name[ar]=تايوان
Name[az]=Tayvan
Name[be]=Тайвань
Name[bg]=Тайван
Name[bs]=Tajvan
Name[el]=Ταϊβάν
Name[eo]=Tajvano
Name[es]=Taiwán
Name[et]=Taivan
Name[fr]=Taïwan
Name[gl]=Taiwán
Name[he]=טיוואן
Name[hr]=Tajvan
Name[hu]=Tajvan
Name[ja]=台湾
Name[ko]=대만
Name[lt]=Taivanis
Name[lv]=Taivāna
Name[mi]=Taiwana
Name[mk]=Тајван
Name[mt]=Tajwan
Name[pl]=Tajwan
Name[pt]=Formosa
Name[ru]=Тайвань
Name[sl]=Tajvan
Name[sr]=Tajvan
Name[ta]=¾¡öÅ¡ý
Name[th]=ได้หวัน
Name[tr]=Tayvan
Name[uk]=Тайвань
Name[vi]=Đài Loan
Name[xx]=xx
Name[zh_CN]=台湾
Name[zh_TW]=台灣
Name[zu]=I-Tayiwani
Region=asia
Languages=zh_TW
CurrencySymbol=NT$
DateFormat[zh_TW]=%Y %B %e %A
DateFormat[eo]=%A, la %ea de %B %Y
#DateFormatShort=
TimeFormat=%H:%M:%S
